<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>


    <title>header and nav</title>
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand " href="#">
            <h2>POPO</h2>
        </a>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a class="nav-link" href="#">LOGIN</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">VIEW CART</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">INFO</a>
                </li>

            </ul>
            <a href="#"><img src="/img/user.png" style="width: 43px" alt="..." class="rounded-circle mr-4"></a>
            <div class="row">
                <h6 class="mb-0 mr-4" style="font-size: 14px">笠松智幸 様</h6>
            </div>

        </div>

    </nav>

    <br>

    <nav class="nav flex-column">
        <div class="row">
            <div class="col-2">
                <h6 class="ml-3"><u>BRANDS　　</u></h6>
                <a class="nav-link" href="#">PUPUPU</a>
                <a class="nav-link" href="#">DEDEDE</a>
                <a class="nav-link" href="#">RORORO</a>
                <a class="nav-link" href="#">LALALA</a>
                <h6 class="ml-3"><u>CATEGORY　</u></h6>
                <a class="nav-link active " href="#">TOPS</a>
                <a class="nav-link" href="#">OUTER</a>
                <a class="nav-link" href="#">PANT</a>
                <a class="nav-link" href="#">SHOES</a>
                <a class="nav-link" href="#">BAG</a>
            </div>

            <div class="col-10">
                <div class="container">
                    <div class="row">
                        <h6><a href="#">HOME</a> > <a href="#">LOGIN</a> > SIGN UP</h6>
                    </div>
                    <br>
                    <div class="row">
                        <h3 class=" col offset-3">新規会員登録</h3>
                    </div>
                    <div class="row">
                        <h6 style="color:cadetblue">新規会員登録ページへようこそ！</h6>
                    </div>
                    <div class="row">
                        <h6 style="color:cadetblue">このページでは、会員情報の新規登録が行えます。</h6>
                    </div>
                    <br>
                    <div class="row">
                        <div class="col-sm-10">
                            <div class="card">
                                <div class="card-content">
                                    <h5 class="card-header">会員情報登録</h5>
                                    <br>
                                    <br>
                                    <div class="row">
                                        <div class="col mb-2">
                                            <label class="offset-2 col-sm-2 p-0">お名前</label><input type="text" style="width: 200px" value="笠松智幸">
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col mb-2">
                                            <label class="offset-2 col-sm-2 p-0">ログインID</label><input type="text" style="width: 200px" value=" 123">
                                        </div>
                                    </div>

                                    <div class="row">
                                        <div class="col mb-2">
                                            <label class="offset-2 col-sm-2 p-0">パスワード</label><input type="password" style="width: 200px" value=" 123">
                                        </div>
                                    </div>

                                    <div class="row">
                                        <div class="col mb-2">
                                            <label class="offset-2 col-sm-2 p-0">パスワード確認</label><input type="password" style="width: 200px" value=" 123">
                                        </div>
                                    </div>

                                    <div class="row">
                                        <div class="col ">
                                            <label class="offset-2 col-sm-2 p-0">ご住所　</label><input type="text" style="width: 200px" value="星野県華美市">
                                        </div>
                                    </div>
                                    <br>
                                    <div class="row">
                                        <div class="col-sm">
                                            <button class="btn btn-info mb-2 offset-4" style="width: 100px" type="submit">登録</button>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="ml-2 mt-1">
                                            <button class="btn btn-link offset-1" style="color: mediumblue" type="submit">既に登録されている方はこちら</button>
                                        </div>
                                    </div>
                                    <br>

                                </div>
                            </div>
                        </div>
                    </div>
                    <br>
                    <div class="row">
                        <div class="offset-8">
                            <a class="btn btn-light" style="border: solid 1px" href="#" role="button">ショッピングに戻る</a>
                        </div>
                    </div>
                    <br>
                </div>
            </div>
        </div>
    </nav>
</body></html>